#import "InfoAndHelp.h"

@implementation InfoAndHelp

static InfoAndHelp *info =  nil;

+ sharedHelp
{
	if (info == nil) info = [[self alloc] init];
	return info;
}

- init
{
	[super init];
	[NSBundle loadNibNamed:@"Info.nib" owner:self];
	return self;
}

- (void)orderFrontHelp:(id)sender
{
	[helpPanel makeKeyAndOrderFront:self];
}

- (void)orderFrontInfo:(id)sender
{
	[infoWindow makeKeyAndOrderFront:self];
}

- (void)orderFrontWhirlHelp:(id)sender
{
	[whirlHelpPanel makeKeyAndOrderFront:self];
}

@end
