//
// GIFfun.h (c) 1998 Andrew C Stone
// andrew@stone.com (505) 345-4800  http://www.stone.com - Create(TM)
//
// The project header file: shared info for GIFfun

//
// Things IB localizers might need to know:
//

// IB TableView Identifiers:
#define I_NUMBER	@"number"
#define I_PATH		@"gifPath"
#define I_DELAY		@"delay"
#define I_IMAGE		@"image"
#define IMAGE_COLUMN_NUMBER	2

// IB "loopMatrix" tags:
#define LOOP_NONE	0
#define LOOP_SPECIFIED 	1
#define LOOP_FOREVER	2

// Our published file type:
#define GIFFUN_FILE_TYPE @"gifAnim"

// Name of information and settings file in the file wrapper:
#define GIFFUN_SETTINGS_FILETYPE	@"settings"
#define GIFFUN_SETTINGS_FILE	@"GIFfun.settings"

// Name of file loaded by "Sample" menu item:
#define SAMPLE_GIFS	@"Example"

// Localization:
// Note the file "GIFfun.strings" - this was generated automatically by using genstrings
// It's a project "Other Resource", so it gets added to your app at compile time.
// exp:
// genstrings -s NSLocalizedStringFromTable -o . *[hm] *proj/*[hm]

#define DIRECTORY_KEY	NSLocalizedStringFromTable(@"Folder", @"GIFfun", "statusfield word for Folder or diretory")

#define DROP_ON_KEY	 NSLocalizedStringFromTable(@"Select 'Sample' or drop on some Images first!", @"GIFfun", "statusfield word for Folder or diretory")

#define SELECT_ROW_KEY	 NSLocalizedStringFromTable(@"Select a GIF file first!", @"GIFfun", "statusfield word for Folder or diretory")

#define SAVE_AS		NSLocalizedStringFromTable(@"Save Animated GIF As...", @"GIFfun", "savepanel title")

#define SAVE_GIF_ANIMS	NSLocalizedStringFromTable(@"Save GIFs & Settings", @"GIFfun", "save all the collected gifs save panel title")

#define SAVE_GIF_SETTINGS 	NSLocalizedStringFromTable(@"Save Settings", @"GIFfun", "save delays and other settings SavePanel title")


#define NOW_MOVING_MSG	NSLocalizedStringFromTable(@"Now Moving", @"GIFfun", "statusfield entry for moving a row")

#define MOVED_MSG	NSLocalizedStringFromTable(@"Moved", @"GIFfun", "statusfield entry for moving a row")

#define FROM_MSG	NSLocalizedStringFromTable(@"from row", @"GIFfun", "statusfield entry for moving a row")

#define DEST_MSG	NSLocalizedStringFromTable(@"to row", @"GIFfun", "statusfield entry for moving a row")

#define FINISHED_MSG	NSLocalizedStringFromTable(@"Animated GIF", @"GIFfun", "statusfield entry for moving a row")

#define CHOOSE_DIR	NSLocalizedStringFromTable(@"Animated GIF", @"GIFfun", "statusfield entry for moving a row")

#define JOB_FAILED NSLocalizedStringFromTable(@"Job FAILED! Please see Tools->Console.", @"GIFfun", "when the task fails...")
